@charset "UTF-8";

/* 公共样式 开始 */
h3{
	background: url(../../../images/nyt_images/dsctrpc/title.png) no-repeat;
	height: 30px;
	line-height: 30px;
	font-size: 30px;
	font-weight: bold;
}

h3 a{
    margin-left: 30px;
}

h3 span.green{
	color: #0b5a00;
}

.grid{
    padding: 0px 0px;
}

.mb30{
	margin-bottom: 30px !important;
}

.list-t{
	padding: 0px 10px;
}

.list-t li{
	font-size: 18px;
    line-height: 46px;
}

.list-t li:before{
	width: 6px;
    height: 6px;
    background-color: #608c10;
}
/* 公共样式 结束 */

.header{
	background: url(../../../images/nyt_images/dsctrpc/banner.png) 50% 0% no-repeat;
	height: 500px;
	margin-bottom: 45px;
}

.p1{
	background: url(../../../images/nyt_images/dsctrpc/jj_bg.png) 50% 0% no-repeat;
	height: 1000px;
	margin-bottom: 45px;
	padding: 200px 50px 30px 50px;
	font-size: 18px;
}

.p1 h3{
	background: url(../../../images/nyt_images/dsctrpc/title_jj.png) no-repeat;
	height: 64px;
	line-height: 64px;
	color: #fff;
	font-size: 24px;
	padding-left: 60px;
	margin-bottom: 20px;
}

.p1 p{
	text-indent: 2em;
	line-height: 30px;
	padding: 0px 25px;
}

.p1 .list-t{
	padding: 0px 20px;
}

.p1 .list-t li{
	line-height: 35px;
}
